Skip to main content
GET
/
api
/
v2
/
projects
/
{projectKey}
/
environments
/
{environmentKey}
/
followers
Get followers of all flags in a given project and environment
curl --request GET \
  --url https://app.launchdarkly.com/api/v2/projects/{projectKey}/environments/{environmentKey}/followers \
  --header 'Authorization: <api-key>'
{
  "_links": {
    "self": {
      "href": "/api/v2/projects/my-project/flags/my-flay/environments/my-environment/followers",
      "type": "application/json"
    }
  },
  "items": [
    {
      "flagKey": "example-flag-key",
      "followers": [
        {
          "_links": {
            "self": {
              "href": "/api/v2/members/569f183514f4432160000007",
              "type": "application/json"
            }
          },
          "_id": "569f183514f4432160000007",
          "role": "admin",
          "email": "ariel@acme.com",
          "firstName": "Ariel",
          "lastName": "Flores"
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

environmentKey
string<string>
required

The environment key

Response

Flags and flag followers response

The location and content type of related resources

Example:
{
"self": {
"href": "/api/v2/projects/my-project/flags/my-flay/environments/my-environment/followers",
"type": "application/json"
}
}
items
object[]

An array of flags and their followers